body {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 15px;
    direction: ltr;
    height:100%;
    background-color: #f7f7f7;
    color: #636363;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #09233e;
}

h3 {
  font-size: 28px;
}


*:focus
{
    outline: none;
}

h3.case-study {
    font-weight: 600;
    font-size: 18px;
}


input[type="password"], input[type="text"] {
    border: 1px solid #B1B1B1;
    font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size:15px;
    vertical-align: middle;
    height: 20px;
    border-right: 0;
}


h1[id] {
    padding-top: 80px;
    margin-top: -35px;
}

.jumbotron li {
    list-style-type: none;
    background: url('/public/images/yellow-bubble.png') no-repeat top left;
    padding-left: 23px;
    height: 23px;
    font-size: 15px;
}

.form-control {
  border-radius: 0px !important;
}

#footer {
  height: auto;
  padding-bottom: 80px;
}

.footer-hr {
  border-top: 1px dashed #969495;
  text-align: left;
  margin-left: 0;
}

.footer-row {
  display: flex;
  flex-wrap: wrap;
  height: auto;
  justify-content: space-between;
  padding-bottom: 20px;
  margin-top: 13px;
}

.footer-what {
  max-width: 250px;
}

.footer-pricing h3 {
  margin-bottom: 30px !important;
}

.footer-pricing a:hover {
  color: #fff;
}

.btn {
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
    width: 200px;
    padding: 10px 0;
    border-width: 1px;
}

.btn:focus {
    color: #fff;
    outline: none;
}

.navbar-brand {
    font-size: 26px;
}

@media (max-width: 699px ) {
    .navbar-brand {
        font-size: 20px;
    }

}

.navbar-nav > li > a {
    padding: 3px 15px;
    margin: 12px 0;
    border-radius: 2px;
}

a.navbar-dropdown {
    border-radius: 2px;
    text-decoration: none;
    color: #e6e5e5;
    cursor: pointer;

}
li.wh-top-dropdown {
    padding: 3px 15px;
    margin: 12px 0;
}

.wh-top-dropdown .dropdown-menu {
    background-color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.24px;
    border-style: solid;
    border-width: 0px 0px 5px 0px;
    border-color: #038bd9;
    border-radius: 4px 4px 4px 4px;
    right: auto;
    margin-top: 17px;
    padding: 27px 20px 55px 5px;
}

.wh-top-dropdown .dropdown-menu:before{
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    top: -20px;
    left: 8%;
    border: 10px solid transparent;
    border-bottom-color: #FFF;
}

.wh-top-dropdown .dropdown-menu > li > a {
    color: #038bd9 !important;
    padding: 6px 15px;
    font-weight: 300;
}

.nav a:hover .caret {
    border-top-color: #e6e5e5;
    border-bottom-color: #e6e5e5;
}
.nav .caret{
    border-top-color: #e6e5e5;
    border-bottom-color: #e6e5e5;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    border-color: #fff;
    background-color: transparent;
}

.navbar-inverse {
    background-image: inherit;
    background-color: #09233e;
}

.navbar-inverse-landing {
    background-image: inherit;
    background-color: #f7f7f7;
}

.navbar-inverse .navbar-brand {
    color: #e6e5e5;
}

.navbar-inverse .navbar-nav > li > a {
    color: #e6e5e5;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #e6e5e5;
    background-color: transparent;
    text-decoration: underline;
}

.navbar-inverse .navbar-link {
    color: #e6e5e5;
}
.navbar-inverse .btn-link {
    color: #e6e5e5;
}

.navbar-brand>img {
  margin-top: 0px;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #38bffe;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #38bffe;
}


.btn-pale-blue {
    background-color: #038bd9;
    border-color: #038bd9;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    height: 42px;
    width: 180px;
    border-radius: 3px;
    height: 43px;
    padding: 9px 0 10px 0;
}

.btn-pale-blue:hover {
    background-color: #265a88;
    background-position: 0 -15px;
    color: #fff;
    border-color: #265a88;
}

.btn-pale-green {
    background-color: #0fc50f;
    border-color: #0fc50f;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    height: 42px;
    width: 180px;
    border-radius: 3px;
    height: 43px;
    padding: 9px 0 10px 0;
}

.btn-pale-green:hover {
    background-color: #47a447;
    background-position: 0 -15px;
    color: #fff;
    border-color: #47a447;
}



.btn-transparent {
    border-color: #fff;
    color: #fff;
    background: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    border-radius: 2px;
    height: 43px;
}

.btn-transparent:hover {
    background-color: #038bd9;
    border-color: #038bd9;
    color: #ffffff;
}

.btn-warning {
    background-color: #f08000;
}

#footer-icons {
    float: left;
}

#footer-icons img {
    float: left;
    margin-right: 19px;
}

#footer-icons li {
    display: inline-table;
}

#footer-icons ul {
    margin-top: 42px;
    padding-left: 0;
}

.footer-icon  {
    width:23px;
    height:23px;
    display:block;
}

ul.case-studies-right-menu  {
    padding-left: 0;
    list-style: none;
    margin-left: 0;


}

.case-studies-right-menu li {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
    margin-top: 30px;
}


.footer-world {
    background:url(/public/images/icons-under-the-logo.png) -59px -37px no-repeat;
}
.footer-fb {
    background:url(/public/images/icons-under-the-logo.png) -5px -10px no-repeat;
}
.footer-twitter2 {
    background:url(/public/images/icons-under-the-logo.png) -31px -10px no-repeat;
}
.footer-in {
    background:url(/public/images/icons-under-the-logo.png) -57px -10px no-repeat;
}
.footer-mail {
    background:url(/public/images/icons-under-the-logo.png) -5px -37px no-repeat;
}
.footer-rss {
    background:url(/public/images/icons-under-the-logo.png) -84px -10px no-repeat;
}

.footer-world:hover {
    background-position:-59px -115px;
}

.footer-fb:hover {
    background-position:-5px -88px;
}
.footer-twitter2:hover {
    background-position:-31px -88px;
}
.footer-in:hover {
    background-position:-57px -88px;
}
.footer-mail:hover {
    background-position:-5px -115px;
}
.footer-rss:hover {
    background-position:-84px -88px;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.stripe-lighter {
    background-color: #e8e8e8;
    color: #474747;
}

/* pricing css - TODO: find how to embed this in pricing_body.html */

.plan-block {
    width: 217px;
    position: relative;
    min-height: 1px;
    padding: 7px;
    float: left;


}

.plan-block {
    width: 161px;
}

.plan-heading {
    background-color: #09233e;
    color: #e6e5e5;
    text-align: center;
    font-size: 20px;
    padding: 7px 0;
    font-weight: 300;
}

.plan-heading ~ div {
    color: #636363;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #e8e8e8;
}

.plan-monthly-price {
    font-size: 30px;
}

.plan-heading + div {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 7px;
    font-weight: lighter;
}

.plan-heading + div + div {
    text-align: center;
    padding-top: 7px;
    padding-bottom: 15px;
}

.plan-heading + div + div + div {
    border-top: 1px solid #c0c0c0;
    padding-top: 7px;
    padding-bottom: 7px;
}

.plan-heading + div + div + div  + div {
    border-top: 1px solid #c0c0c0;
    padding-top: 7px;
    padding-bottom: 25px;
}

.contact-us {
    font-size: 16px;
}


.share-it {
    width: 24px;
    height: 24px;
    display: inline-block;
}

.share-google {
    background: url("/public/images/shareit icons/G.png") no-repeat;
}

.share-google:hover {
    background: url("/public/images/shareit icons/G_RO.png") no-repeat;
}

.share-google {
    background: url("/public/images/shareit icons/G.png") no-repeat;
}

.share-google:hover {
    background: url("/public/images/shareit icons/G_RO.png") no-repeat;
}

.share-linkedin {
    background: url("/public/images/shareit icons/LIN.png") no-repeat;
}

.share-linkedin:hover {
    background: url("/public/images/shareit icons/LIN_RO.png") no-repeat;

}


.share-twitter {
    background: url("/public/images/shareit icons/TWTR.png") no-repeat;
}

.share-twitter:hover {
    background: url("/public/images/shareit icons/TWTR_RO.png") no-repeat;
}

.share-facebook {
    background: url("/public/images/shareit icons/F.png") no-repeat;
}

.share-facebook:hover {
    background: url("/public/images/shareit icons/F_RO.png") no-repeat;

}

.signup-label {
    font-size: 13px;
    margin-bottom: 5px;
}


.auth-wrapper {
    background-color: #ebeaea;
    border-radius:10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.909804) 0px 0px 10px -2px;
    box-shadow: rgba(0, 0, 0, 0.909804) 0px 0px 10px -2px;
}

.or-line {
    height: 1px;background-color:  #c4c4c4;display: inline-block;width:40%;margin-bottom: 5px;
}

a {
    color:#038bd9;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.auth-error {
    color: red;
    font-size: 12px;
}

.auth-title {
    background-color: #dfdddd;
    float: left;
    width: 100%;
    border-radius:10px 10px 0 0;color: #484848;text-align: center;padding-bottom: 20px;
}

.auth-wrapper h1 {
    font-size: 30px
}

#userMenu {
    cursor: pointer;
}

.usermenu-dlg {
    background: url("/public/images/settings-menu.png");
    background-repeat: no-repeat;
    width: 139px;
    height: 100px;
    position: fixed;
    z-index: 9999;
    display: none;

}

.usermenu-dlg ul {
    list-style: none;
    margin-top: 25px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 0;
    line-height: 30px;

}

.usermenu-dlg a {
    text-decoration: none;
    font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    color: #767676;
}

.usermenu-dlg li {
    color: #4e4e4e;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;

}

.usermenu-dlg li:hover {
    background-color: #E2E2E2;
}



.userMenu {
    margin-top: 15px;
    color: #e6e5e5;
}

#error-banner {
    position: fixed;
    min-width: 216px;
    background-color: #c1030d;
    border: 1px solid #ff0000;
    box-shadow: 2px 2px 10px #bab4b7;
    text-align: center;
    padding: 10px;
    display: none;
    top:0;
    font-size: 16px;
    color: #ffffff;
    z-index: 999999;
}

#error-banner a {
    text-decoration: underline;
}


#info-banner {
    width: 218px;
    height: 45px;
    position: fixed;
    background-color: #008bc1;
    text-align: center;
    padding-top: 12px;
    top:0;
    display: none;
    font-size: 16px;
    color: #ffffff;
    z-index: 999999;
}


.payment-title {
    font-size: 15px;
    float: left;
    width: 250px;
    margin-top: 6px;
}

.payment-input {
    height: 33px !important;
    font-family: 'Roboto', 'sans-serif' !important;
    width: 370px;
    border-right: 1px solid rgb(177, 177, 177) !important;
    border-radius: 4px !important;
    padding: 0 7px !important;
    background-color: #FFF !important;
}


.blueAstrix {
    color: #008bc1;
    font-size: 14px;
}

.payment-spacer {
    clear: both;
    height: 20px;
}

.animatedError {
    position:absolute;
    color:red;
    font-size:12px;
}


.overlay {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    height: 100%;
    background-color:rgba(0, 0, 0, 0.85);
    background: url(data:;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAAATSURBVBhXY2RgYNgHxGAAYuwDAA78AjwwRoQYAAAAAElFTkSuQmCC) repeat scroll transparent\9; /* ie fallback png background image */
    z-index:9999;
    color:white;
}

.overlay-box {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 450px;
    height: 220px;
    position: fixed;
    top: 30%;
    left: 38%;
    z-index: 999999;
    background-color: #f7f7f7;
    padding: 30px;
}

.overlay-back {
    float: right;
}

.overlay-content {
    color: #000;
    font-size: 16px;
}

.overlay-body {
    margin: 15px 0 20px 0;
}

.overlay-buttons {
    font-weight: 400;
}

.overlay-buttons > a {
    display: block;
}

.overlay-back {
    float: left;
    margin-top: 20px;
    margin-left: 10px;
}

.overlay-ok {
    text-align: center;
    cursor: pointer;
}

.useItLoader {
    position: absolute;
    display: none;
    z-index: 99999;

}


.highlight {
    color: #058dd9;
}

.payment-banner {
    margin-top: 0;
    margin-bottom: 30px;
    color: white;
    background-color: #09233e;
    padding: 10px;
    font-size: 20px;
}

.license-preview-container {
    background-color: #f7f7f7;
    color: #636363;
    max-width: 370px;
}

.license-preview-banner {
    background-color: #09233e;
    color: #ffffff;
    padding: 10px;
    clear: both;

}

.license-preview-banner .name {
    float:left;
    font-size: 30px;
}
.license-preview-banner .price {
    float: right;
    margin-top: 10px;
    font-size: 12px;
}

.license-preview-text {
    padding: 10px;
}


.live-data-icon {
    background-image: url("/public/images/live-data-icon.png");
    background-position: 10px center;
    background-repeat: no-repeat;
}

.archive-data-icon {
    background-image: url("/public/images/access-archive-icon.png");
    background-position: 10px center;
    background-repeat: no-repeat;

}


.btn-no-trans:hover {
    background-color: #3071a9 !important;
    border-color: #285e8e !important;
    color: #ffffff;
    text-decoration: none !important;
}


.tooltipIcon {
    background: url("/public/images/tooltip-icon-hover.png") no-repeat;
    width: 17px;
    height: 17px;
    display: inline-block;
}

.tooltipContainer {
    direction: ltr;
    padding: 15px;
    line-height:16px;
    min-width:100px;
    max-width: 200px;
    background-color: #ffffff;
    border:1px solid #d4d3d3;
    border-radius: 5px;
    color:#767676;
    font-size: 12px;
    box-shadow: 2px 2px 10px #bab4b7;
    display: none;
    z-index: 99999;

}

.help-menu a {
    color: #797979 !important;

}

.help-menu {
    padding: 5px;
}

.help-menu#selected {

    background-color: #038bd9 !important;
}

.side-menu {
    padding: 5px;
    cursor: pointer;


}

.side-menu.selected {
    color: #ffffff;
    background-color: #038bd9 !important;
}

.content-title {
    padding-top: 15px;
    padding-bottom: 5px;
}

.contentBody {
    border-radius: 3px !important;
    border:1px solid #c2c2c2  !important;
    max-width: 650px  !important;
    width: 100%;
    padding-left: 5px  !important;
    background-color: #ffffff;
    height: 160px;
    resize: none;
    line-height: 22px;
}

.content-info {
    background-color: #f5f5f5;
    border:1px solid #cccccc;
    border-radius:10px 10px 10px 10px;
    padding: 15px;


}

.help-menu#selected a {
    color: #ffffff !important;
}

.ui-autocomplete {
    background: white;
}


#useCases {
    position: relative;
    cursor: pointer;

}

#useCases .useMenu {
    position: absolute;
    display: none;
    left:0;
    top:-250px;
    line-height: 25px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.909804) 0px 0px 10px -2px;
    box-shadow: rgba(0, 0, 0, 0.909804) 0px 0px 10px -2px;
    background-color: #e8e8e8;
    padding: 10px;

}
#useCases a {
    color: #09233e;

    white-space: nowrap;
}

.case-studies-right-text {
    font-family: "Open Sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #909090;
    font-size: 18px;
}


#footer h3 {
    font-weight: 400;
    font-size: 18px;
    margin-top: 0px;
    color: #fff;

    padding: 0;
    margin-bottom: 15px;
}

#footer p {
    margin-top: 10px;
    line-height: 1.6em;
    font-size: 14px;
}

.black-footer-link {
    padding-right: 50px;
    color: #969495;
    font-size: 12px;
}

#footer p a {
    color: #969495;
    display: block;
    margin-bottom: 3px;
}

.black-footer-link:hover,
.black-footer-link:active {
    color: #969495;
}

#footer .social{
  margin-top: 0px;
  padding-top: 10px;
}

.contact-hh {
    display: none;
}


#footer ul {
    list-style-image: none;
    list-style: none;
}

#footer .social li {
    float: left;
    width: 24px;
    height: 24px;
    margin-right: 12px;
    opacity: 0.5;

}
#footer .social li:hover {
    opacity: 1;
}
#footer .social li a{
    display: block;
    text-indent: -9999px;
}

#footer .social li.icon-linkedin{
    background: url(../images/social/linkedin.png);
}

#footer .social li.icon-twitter{
    background: url(../images/social/twitter.png);
}
#footer .social li.icon-facebook{
    background: url(../images/social/facebook.png);
}
#footer .social li.icon-google{
    background: url(../images/social/google.png);
}
#footer .social li.icon-email{
    background: url(../images/social/email.png);
}

.section-heading {
    font-size: 28px;
}

.title-divider {
    width: 120px;
    border-top: 3px solid dodgerblue;
    margin: auto;
}

.heading-text {
    padding: 0 10%;
    font-size: 21px;
}

.white-background {
    background-color: white;
}

.light-grey-background {
    background-color: #f7f7f7;
}

.dark-grey-background {
    background-color: #e8e8e8;
}

.dark-blue-background {
    background-color: #09233e;
}

.btn-product-header {
  margin-top: 55px;
}

.product-header-second-heading {
  font-size: 38px;
  margin-top: 5px;
  margin-bottom: 12px;
  width: auto;
  color: #fff;
}

.play-icon {
  margin-right: 10px;
}

.vertical-align {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 992px) {
  #footer div {
    display: block;
  }

  .footer-hr {
    width: 10%;
  }
}

  @media (max-width: 1200px) {
    #footer div {
      margin-bottom: 50px;
    }

    .footer-what {
      margin-bottom: 50px;
      padding-left: 0;
    }

    .fixed-footer {
      margin-bottom: 0 !important;
    }
  }

  @media (max-width: 768px) {
    .sign-up-nav-btn {
      margin-left: 15px !important;
    }

    .fixed-footer .container a,
    .fixed-footer .container span {
      display: block;
      float: none !important;
      margin-bottom: 8px;
    }


  .btn-login-navbar:hover {
    background-color: #038bd9 !important;
    border-color: #038bd9 !important;
    color: #ffffff !important;
    text-decoration: none !important;
  }

  .overlay-box {
    width: 100%;
    height: 240px;
    left: 0;
  }
}

.use-cases-front {
  background: url("/public/images/landing/LP-SEO-BG.jpg") bottom center no-repeat;
  background-size: cover;
  height: 410px;
}


.webinars-header {
    background: url("/public/images/webinars/Webinar LP_BG.jpg") bottom center no-repeat;
    background-size: cover;
    height: 410px;
    color: #fff;
}

.webinar-form-wrapper {
    background-color: #E9E9E9;
    margin-top: -100px;
    padding: 50px 50px 250px 50px;
    border-radius: 5px;
}

.webinars-main-text {
    padding: 50px 100px 0 0;
    font-size: 16px;
    color: #000;
    line-height: 1.5;
}

.webinars-main-text h3 {
    font-size: 24px;
    font-weight: 700;
}

.webinars-text-spacer {
    padding: 7px 0 7px 0;
}

.space-limited {
    margin-top: 0;
}

.webinars-header h2 {
    color: #FFF;
    font-weight: 700;
    font-size: 24px;
}

.webinars-header h1 {
    font-weight: 300;
    font-size: 46px;
    margin: 140px 0 0 0;
}

.use-cases-front h1,
.webinars-header h1 {
  color: #FFF;
  margin-top: 120px;
  width: 70%;
  line-height: 45px;
}

.front-icon {
  text-align: center;
  margin-top: -50px;
}

.use-cases-button {
  width: 340px;
}

.use-cases-content {
  padding-bottom: 110px;
  font-weight: 400;
  font-size: 17px;
}

@media (max-width: 720px) {
    .webinar-form-wrapper {
        padding: 50px;
        margin-top: 0;
    }

    .webinars-header h1 {
        line-height: 30px;
        font-size: 30px;
    }

    .webinars-header h2 {
        font-size: 16px;
    }

    .webinars-main-text {
        padding: 50px 15px 50px 15px;
    }
}

.navbar-inverse .navbar-nav > li > a.active {
    color: #52c7fd !important;
}

#notifications-list-item {
    font-size: 20px;
}

#notifications-count {
    position: absolute;
    top: 13px;
    right: 9px;
    border-radius: 100%;
    background: red;
    color: white;
    width: 14px;
    height: 14px;
    text-align: center;
    font-size: 9px;
    font-weight: 600;
    padding-top: 1.4px;
}

[id^=filter-warning-] {
    display: none;
}